petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscSectionGetPointMajor

Returns the flag for dof ordering, true if it is point major, otherwise field major

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionGetPointMajor(PetscSection s, PetscBool *pm)

Not collective

### Input Parameter

s -the PetscSection

### Output Parameter

pm -the flag for point major ordering

### See Also

PetscSectionSetPointMajor()

### Level

intermediate

### Location

src/vec/is/section/interface/section.c
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages